### Method

# WebKit2 AuthenticationRequest get_certificate_pin_flags

#### Declaration [src]

    GTlsPasswordFlags
    webkit_authentication_request_get_certificate_pin_flags (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Get the `GTlsPasswordFlags` of the `WEBKIT_AUTHENTICATION_SCHEME_CLIENT_CERTIFICATE_PIN_REQUESTED` authentication challenge.

Available since: | 2.34

#### Return value

Returns: | `GTlsPasswordFlags`
| A `GTlsPasswordFlags`.